body {
  overflow-x: hidden;
  background: #f6f6f6;
}

.desktop-only {
  top: 3rem;
}

.box {
  height: auto;
  padding: 9rem 0;
  text-align: center;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.box.animate-in {
  opacity: 1;
  transform: translateY(0);
}

.box h2 {
  color: #212121;
  font-size: 2.7rem;
  font-weight: 700;
  margin-bottom: 1rem;
}

#first-box {
  display: flex;
  justify-content: center;
}

form {
  background-color: #fff;
  border-radius: 5px;
  text-align: left;
  padding: 2.5rem 6rem;
  display: flex;
  flex-direction: column;
  gap: 1.8rem;
  width: 1000px;
  margin: 0.4rem;
}

form label {
  color: #212121;
  font-weight: 500;
  font-size: 1.2rem;
}

form input,
form textarea {
  width: 100%;
  border: 2px solid #e4e4e4;
  padding: 6px 12px;
}

.input-group {
  display: flex;
  flex-direction: column;
  gap: 5px;
  flex: 1;
}

form input::placeholder,
form textarea::placeholder {
  color: #9e9e9e;
  font-weight: 400;
}

form textarea {
  margin-top: 0.5rem;
  height: 13rem;
}

.form-group {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 1.5rem;
}

form .btn {
  background-color: #091a4c;
  color: white;
  font-size: 1.1rem;
  padding: 9px 36px;
  width: fit-content;
  border-radius: 6px;
  margin-left: auto;
}

@media (max-width: 768px) {
  form {
    padding: 3rem 1rem;
    flex-wrap: wrap;
  }

  .form-group {
    flex-direction: column;
  }

  .input-group {
    width: 100%;
  }

  .box {
    padding: 5rem 0 1rem;
  }
}
